<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fzm.mall.server.admin.order.mapper.DeliveryRefundMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.fzm.mall.server.admin.order.model.DeliveryRefund">
        <id column="id" property="id" />
        <result column="order_delivery_id" property="orderDeliveryId" />
        <result column="uid" property="uid" />
        <result column="return_type" property="returnType" />
        <result column="return_img" property="returnImg" />
        <result column="return_reason" property="returnReason" />
        <result column="return_time" property="returnTime" />
        <result column="return_update_time" property="returnUpdateTime" />
        <result column="return_express_no" property="returnExpressNo" />
        <result column="return_express_name" property="returnExpressName" />
        <result column="return_express_deatil" property="returnExpressDeatil" />
        <result column="return_state" property="returnState" />
        <result column="state" property="state" />
        <result column="err_msg" property="errMsg" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
